Subject: FORTUNE Magazine Ask Annie
From: "Merilee:::Kern Communications" <[email-masked]>
To: <[email-masked]>
Date: Mon, 4 Aug 2008 13:31:27 -0700

http://money.cnn.com/2008/07/31/news/economy/career.coach.fortune/index.htm?postversion=2008080110 
--------------------------------------------------------------------------------

How to find the right career coach 

Plenty of people claim to be qualified to help you make your next career move. To make sure they can deliver the goods, heed these 9 tips.
By Anne Fisher, senior writer
Last Updated: August 1, 2008: 10:01 AM EDT
(Fortune) -- Dear Annie: I've had a 14-year career in financial services, but I just got laid off and I don't think it makes sense to look for another job like my old one. (They're disappearing rapidly.) I'd like to get some solid advice and coaching as I think about my next move -- including which other industry I might be able to transfer my skills to -- so I've been thinking about hiring a coach. But an Internet search turns up a bewildering variety of choices. How do I pick the right one? -Goodbye to Banking

Dear G.B.: Alas, anyone can call himself or herself a career coach (or a life coach), and many thousands of people do. So, as you've noticed, finding someone who can help you reposition yourself and move your career forward takes some diligence.

"Even many legitimate career coaches impart advice from a theoretical perspective, since they have little or no field experience" in the areas where they're presuming to counsel you," says John McKee (www.johnmmckee.com), himself an executive coach with 30 years' experience. To increase your chances of identifying a good coach, McKee offers this checklist on what to look -- and look out -- for:

1. Work experience. Does the coach have real-world work experience that is comparable to yours? McKee notes that about 80% of self-designated career coaches have actually been trained in life coaching, and may have few practical suggestions on how to help you achieve your work-related goals.

"If you needed surgery, would you rather have it done by someone who has performed the operation before, or by someone who has only studied it?" asks McKee.

2. Credentials. Choose a coach who belongs to trade organizations like the International Coach Federation (ICF) and the Worldwide Association of Business Coaches (WABC). These designations are a sign of some formal training, and of adherence to general standards of professionalism.

3. Credibility. "Your coach should be active and visible in the industry," says McKee. Has he or she written any books? Published articles in, or been interviewed by, major media? Been asked to speak at professional conferences?

"Substantiating the person's reputation is crucial," says McKee. "You want a coach for whom coaching was a first career choice, not a default choice that he or she may not be 100% committed to."

4. Testimonials. Will the coach provide you with references from past clients? If not, or if you're offered just one or two, beware: There may be less there than meets the eye.

5. Methods. Some coaches insist that you come to their offices in person; others will meet with you at the local coffee shop if you like, or work with you by phone or e-mail. If you would prefer a particular approach to meeting, make sure the coach you're considering offers it. McKee has doubts about the value of group sessions, by the way: "To get the most bang for your buck, it's generally better to conduct your sessions one-on-one."

6. Goals. "A good coach should be able to help you determine your overall goals," says McKee. "Even before that, you should establish specific milestones: When can you expect to see results, and what might those results look like?" Otherwise, he says, you're just driving without directions.

7. Consultation. Your first encounter is critical in establishing the chemistry -- or lack thereof -- with a coach, who after all will be sharing intimate details of your life. "Take full advantage of the initial consultation," says McKee. But keep in mind, that first meeting should be free. "Anyone who charges for a first meeting raises a red flag," he says.

8. Guarantee. Say that, despite all your research, your work with the career coach you select doesn't lead anywhere. In that case, what recourse will you have? Will he or she refund your money, extend the term of service, or what?

"Try to find out in advance how often the person has had to give someone a refund, and for what reason," urges McKee. "Many good coaches have been obliged to do this, and those with integrity will be willing to explain those situations without hesitation."

9. Fees. McKee points out that rates vary wildly, with coaches who target middle managers charging anywhere from $75 to $500 for sessions that may last an hour or a whole day. Some coaches want to meet with you just once or twice, to help you figure out some first steps in a new direction, while others work longer-term, on a weekly or monthly basis. Some provide you with books or other materials to supplement your coaching sessions; others don't. Make sure you understand up front how much you will be paying and for what.

"It's okay to be cost-conscious," says McKee, "but avoid being penny-wise and pound-foolish." Don't just hire the least costly coach, in other words -- especially if the intended goal of the coaching, or one of them anyway, is to help you make more money.